/*####################################################################
#
#	Custom style sheet for PFS OsCommerce website with w3.css  
#
#	Nov 2018
#
####################################################################*/
body{
background-color:#F0F0F0;
/*font-family: Verdana, sans-serif !important;*/
}

.nav-text{padding:4px 16px !important; line-height:1.3em !important;}
input.error{border-style:solid !important; border-width:2px !important; border-color:red !important;}
.antispam{ display:none;} 
.w3-button.w3-green:hover{background-color:green !important; color:white !important;}
.w3-grey,.w3-gray,.pfs-grey{background-color:#ccc !important;}
a{text-decoration: none;}
a.w3-button:hover{text-decoration: none;}
a:hover{text-decoration: underline;}
.no-hover{text-decoration: none !important;}

/* top promo bar */
.border-white{border:solid !important; border-color:white !important; border-width:2px !important; height:32px !important; width:10px !important; margin-top:3px;}
#plane{position:relative; bottom:3px; right:8px;}
#car{position:relative; bottom:4px; right:11px;}
#pound{position:relative; bottom:3px; right:6px;}
/* end top promo bar */

.media-icon{height:41px; width:41px; padding:8px;}
.menu-active,.pagination{background-color:DarkCyan !important;}
.input-4{width:5% !important;}
.image-120{max-height:90px;}
.image-carousel{max-height:90px;max-width:120px;}
hr{color:grey;}
.height-40{min-height:40.5px;}
.height-54{min-height:54px;}
.height-35{max-height:35px !important;}
.height-60{max-height:60px;}
.text-left{text-align:left !important;}
.bold{text-transform:uppercase; font-weight:600;}
.no-margin{margin:0px !important;}
.margin-left-16{margin-left:16px;}
.margin-left-32{margin-left:32px;}
.margin-left-48{margin-left:48px;}
.margin-top{margin-top:10px;}
.margin-8{margin-top:8px !important; margin-bottom:8px !important;}
.no-padding{padding:0px !important;}
.padding-top{padding-top:16px;}
.padding-left{padding-left:8px;}
.padding-left-16{padding-left:16px;}
.padding-right{padding-right:8px;}
.padding-right-16{padding-right:16px;}
.margin-right{margin-right:8px;}
.margin-left{margin-left:8px;}
.padding-top-8{padding-top:8px;}
.padding-top{padding-top:16px;}
.padding-bottom{padding-bottom:16px;	}
.padding-bottom-8{padding-bottom:8px;	}
.grey{background-color:#DCDCDC !important;}
.dark-grey{background-color:#9e9e9e !important;}
.pfs-bgcolor{background-color:#183368 !important;}
.pfs-color{background-color:#183368 !important; color:white !important;}
.text-pfs-color{color:#183368;}
.page-top{background-color:white !important;}
.page-top,.nav,.breadcrumb,.page-middle,.dark-footer,.page-bottom{max-width:1200px !important; margin:auto;}
.dark-footer{background-color:#363b3e;}
.strike-through{text-decoration:line-through;}
.hr-noshade{border:0; border-top:0px solid #eee; margin:20px 0;}
.hr-color{display: block; margin-left: auto; margin-right: auto; border-style: inset; border-width: 1px; color:black;}
#mainImage{max-height:308px;}
.category-box{min-height:151px;}
.modal-link,.link{cursor:pointer;}
.bold-font{font-weight:bold;}
.normal-font{font-weight:normal;}

/* checkout shipping selection */
.moduleRow{ background-color:#f1f1f1;}
.moduleRow:hover{background-color:#ddffff; border-color:#2196F3 !important;}
.moduleRowSelected{background-color:#ddffdd;}
/* checkout shipping end */

/* review and confirm */
.orderEdit{background-color:#ccc;padding:4px;margin-left:4px;vertical-align:top;}
.orderEdit:hover{background-color:#9e9e9e;}

/*label{
font-weight: bold;
}*/

/* checkout buttons */
.w3-button.w3-red:hover{background-color:#D00000 !important; color:white !important;}
.w3-yellow:hover{background-color:#ffc107 !important;}

/* button to top */
#myBtn {display: none; position: fixed; bottom: 20px; right: 30px; z-index: 99; font-size: 18px; border: none; outline: none; background-color:DarkCyan; color: white; cursor: pointer; padding: 8px; border-radius: 4px;}
#myBtn:hover {background-color:DarkCyan; color: white;}

/* topbar currency dropdown */
#currency_select select{max-width:250px;}
#currency-dropdown{max-width:300px !important;}

/* product carousel ################################################## */

	.carousel-wrap {
	padding-left:50px !important;
	padding-right:50px !important;
	}

	/*.owl-stage-outer {
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	margin-bottom:4px;
	}*/

  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }

  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: relative;
      width: 26px;
      cursor: pointer;
      top: 100px !important;
  }
 
  .owl-prev {
	position:absolute;
	top:35px;
	left:-43px;
  }
	.owl-next {
		position:absolute;
		top:35px;
		right:-43px;
	}

  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }
  
  .owl-nav{
  margin:0px !important;
  }
  
  .owl-dots {
		counter-reset: slides-num; /* Initialize counter. */ 
		padding-bottom:8px;
		text-align:center;
	}
	
	.owl-dots:after {
		content: counter(slides-num);
		font-size:18px !important;
		font-family: "Segoe UI",Arial,sans-serif !important;
		font-weight: 600;
	}
	
	.owl-dot {
		counter-increment: slides-num;
	}
	
	.owl-dot.active, .owl-dot.active:before {
		content:  counter(slides-num) " of  "  ; /* Use the same counter to get current item. */
		margin-right: 3px;
		font-size:18px !important;
		font-family: "Segoe UI",Arial,sans-serif !important;
		font-weight: 600;
	}
	
	.owl-dot span{
	display:none !important;
	}
	
	.owl-prev,.owl-next {
		background-color:#D3D3D3 !important;
		opacity:0.5;
	}
	
	.owl-prev,.owl-next {
		background-color:#D3D3D3 !important;
		opacity:0.5;
	}
	
	.owl-prev:hover,.owl-next:hover {
		background-color:#D3D3D3 !important;
		opacity:1;
	}
	
	.carousel-button-left, .carousel-button-right {
		margin-top:50px;
		margin-bottom:50px;
		margin-left:10px;
		margin-right:10px;
		opacity:1;
	}
	
	.carousel-button:hover {
		color:black;
		opacity:1 !important;
	}
	
/* end of carousel */


/* hover over tooltip ################################################## */
.tooltipover {
  position: relative;
  display: inline-block;
}

.tooltipover .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltipover:hover .tooltiptext {
  visibility: visible;
}

/* enlarge checkbox ################################################## 
@supports (zoom:1.2) {
	input[type="radio"],  input[type=checkbox]{
	zoom: 1.2;
	}
}
@supports not (zoom:1.2) {
	input[type="radio"],  input[type=checkbox]{
		transform: scale(1.2);
		margin: 15px;
	}
}
label{/*
  /* fix vertical align issues
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
} */

/*####################################################################
#
#	Responsive settings ------ large
#
####################################################################*/
@media (min-width: 993px) and (max-width: 10000px) {
.margin-right-large{margin-right:8px;}
.margin-left-large{margin-left:8px;}
.box-shadow-hover:hover{box-shadow: 0px 0px 10px 2px grey !important;}
.box-shadow-hover-mobile:hover{box-shadow: 0px 0px 10px 2px grey !important;}
.logo-height{max-height:112px;}
.padding-left-16-large{padding-left:16px;}
.border-left-large{border-left:1px solid #ccc;}
.margin-25{margin-left:25%;}
.margin-right-column{margin-right:16px;}
.margin-left-column{margin-left:16px;}
.height-302{min-height:302px;}
#display-list-text{text-align:right;}
.sub-total-align{text-align:right}
.padding-large{padding:8px 16px;}
.box-text-height{min-height:96px !important;}
.new-products-box{min-height:384px;}
.also-purchased-box{min-height:90px;}
.sitemap-title-height{min-height:72px;}
.center-small{text-align:left;}
}/* end of media  */

/*####################################################################
#
#	Responsive settings ------ medium
#
####################################################################*/
@media (min-width: 601px) and (max-width: 992px) {
.margin-right-medium{margin-right:8px;}
.margin-left-medium{margin-left:8px;}
.box-shadow-hover:hover{box-shadow: 0px 0px 10px 2px grey !important;}
.box-shadow-hover-mobile:hover{box-shadow: 0px 0px 10px 2px grey !important;}
.margin-right-column{margin-right:16px;}
.margin-left-column{margin-left:16px;}
.height-38{min-height:38.5px !important;}
.logo-height{max-height:68px;}
.border-left-medium{border-left:1px solid #ccc;}
.margin-16{margin-left:16%;	}
#currency-dropdown{right:0;}
.height-302{min-height:302px;}
#display-list-text{text-align:right;}
.logo-height-53{height:53;}
.sub-total-align{text-align:right}
.padding-medium{padding:8px 16px;}
.box-text-height{min-height:96px !important;}
.also-purchased-box{min-height:90px;}
.sitemap-title-height{min-height:72px;}
.center-small{text-align:center;}
}/* end of media  */

/*####################################################################
#
#	Responsive settings ------ small
#
####################################################################*/
@media (min-width: 0px) and (max-width: 600px) {
.margin-bottom-small{margin-bottom:16px;}
.margin-right-small{margin-right:8px;}
.margin-left-small{margin-left:8px;}
.box-shadow-hover-mobile{border: solid 0px white !important;}
.box-shadow-hover-mobile:hover{box-shadow: 0px 0px 10px 2px grey !important;}
.nav-tab{width:20% !important;}
.logo-height{max-height:68px;}
.display-none-small{display:none;}
.h3-mobile-text{font-size:20px;}
.small-mobile-text{font-size:12px; }
h1{font-size:28px; font-weight:600;}
.width-20{width:20% !important; text-align:center;}
.width-100{width:100%;}
#currency-dropdown{right:0;}
#display-list-text{display:none;}
.footer-title-mobile{font-size:20px; margin:0px !important;}
.sub-total-align{text-align:center}
.border-bottom-small{border-bottom:1px solid #ccc;}
.vertical-center{display: table-cell; height: 68px; vertical-align: middle;}
.padding-bottom-small{padding-bottom:16px;}
.padding-left-small{padding-left:16px;}
.center-small{text-align:center;}
.pagination-mobile{padding:10px !important;}
}/* end of media  */

@media (min-width: 993px) and (max-width: 1549px) {
#currency-dropdown{right:0;}
}

@media (min-width: 1550px) and (max-width: 10000px) {
#currency-dropdown{none:0;}
}

@media (min-width: 993px) and (max-width: 1134px) {
.filter-button-text{display:none;}
}
